
BHP150 | AZD 1222 - Data Fix #5624

CLIENTS ENROLLED FROM THE 22nd TO the 24TH of DECEMBER DO NOT APPEAR ON EDC

06/01/2022 12:28 - Poloko Kgari

Status: Resolved Start date: 12/09/2022

Priority: Immediate Due date: 14/09/2022

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

All clients enrolled from the 22nd to the 24th of December do not appear on EDC which is resulting in repetition of PIDs. The clients

enrolled today are being allocated PIDs for those absent clients thus having 2 clients having the same PID. 

PID 042981001-1

         1002-9

         1003-7

         1004-5

         1005-2

History

#1 - 12/01/2022 09:47 - Ame Diphoko

- Status changed from New to In Progress

#2 - 14/01/2022 10:38 - Ame Diphoko

- Assignee changed from Ame Diphoko to Itumeleng Mosweu

#3 - 20/01/2022 09:09 - Itumeleng Mosweu

- Assignee changed from Itumeleng Mosweu to Moses Chawawa

#4 - 25/01/2022 08:43 - Moses Chawawa

- Assignee deleted (Moses Chawawa)

Further investigation need to be made.

#5 - 09/09/2022 08:10 - Nimrod Munatsi

- Tracker changed from Bug to Data Fix

#6 - 12/09/2022 08:20 - Samuel Kabelo

- Due date set to 14/09/2022

- Start date changed from 06/01/2022 to 12/09/2022

#7 - 05/10/2022 15:57 - Samuel Kabelo

- Status changed from In Progress to Resolved
